#home #wrapperWit {
background-color:#FFF;
background-image:none;
border-top:1px solid #FFF;
}
#home #wrapperWit #content {
padding:0;
width:925px;
}
#home #wrapperWit #gooey {
background:transparent url(../images/bg-box.png) repeat-x scroll left bottom;
}
#flash_banner {
height:330px;
margin:12px 0 0 10px;
width:900px;float:left;
}
#flash_partner {width:290px;height:155px;margin:15px 0 18px 0}

#flash_border {
height:6px;
margin:0 0 12px 10px;
width:900px;float:left;
background:#FFF url(../images/line.gif) repeat-x scroll left top;
}
#home h1 {
font-size: 21px;
padding:0;
}
#home h2 {
font-size: 14px;
margin:0 0 10px 0;
padding:0;
font-family:Arial,sans-serif
}
/*#home .plans h1, #home .plans_clients h1, {margin:0 0 15px 0}*/
#home .plans_whitepaper h1 {margin:0 0 5px 0}
#home .plans {float:left;width:290px;margin:0 10px 0 15px}
#home .plans_whitepaper {float:left;width:290px}
#home .plans_clients {width:290px;float:right;margin-right:16px}
#home .plans_clients h1 {margin-bottom:16px}
h1 a:link, h1 a:visited, h1 a:active {color:#14221A;text-decoration:none}
h1 a:hover {text-decoration:none;background:url(../images/underline.png) repeat-x bottom left}

ul#trial_list {width:auto; margin:15px 0 0 7px; paddding:0; text-align:left; font-family: Arial, Helvetica, sans-serif; font-size:15px}
#trial_list li {margin:0 0 10px 0; paddding:0; list-style:none; background:url(../images/tick.png) no-repeat 0 0}
#trial_list li a {color:#146092; margin:0 0 0 32px;paddding:0}
#trial_list li a:hover {color:#14221A; text-decoration:none; font-weight:600}
#trial_list strong {font-size:17px; font-weight: 200}

.newsbox {height:132px;overflow:auto;font-size:11px}
.date {font-size:11px;font-weight:bold;color:#548c01}

#links a { display:block; font-size:12px; text-decoration:none; border: solid 0px #ccc; zoom: 1; color:#14221A; padding:5px 5px 10px 7px}
#links a:hover {border-color: #aaf;cursor: pointer;background-color: #cdF;text-decoration:none;color: #14221A}
#links a:link {color:#14221A}
#links a:visited {color:#14221A}
#links p {line-height:18px; padding:0; margin:0}
#links h2 {line-height:25px;padding:0; margin:0; font-weight:bold}
#links {float: left;width: 100%;padding-bottom:5px;clear: both;}

.tooltip {display:none;background:transparent url(../images/tooltip_arrow.png);font-size:12px;height:70px;width:160px;padding:20px 25px 25px 25px;color:#fff; line-height:16px}
#trial_list a {border:0;cursor:pointer;margin:0 8px}
